<div class="container">
  <div class="row">
    <div
      class="col-12 col-sm-12 col-md-12 col-lg-12 d-flex justify-content-between"
    >
      <h2 class="products-title">New arrivals on FooseShoes</h2>
      <button class="products-btn mt-3">
        <span class="produtcs-btn-text">Show All</span>
      </button>
    </div>
  </div>
  <div class="row mb-2">
    <div
      class="col-12 col-sm-6 col-md-4 col-lg-4 offset-sm-3 offset-md-0 offset-lg-0 mr-lg-auto mb-3 mb-sm-3"
    >
      <div class="products-grade products-hover-1">
        <img src="assets/imgs/shoes1.png" alt="Shoes 1" />
      </div>
      <div
        class="products-grade-title d-flex justify-content-start products-hover-1"
      >
        <div class="products-rect"><p>$145,99</p></div>
        <span class="products-grade-description-1">Even&Odd</span>
        <span class="products-grade-description-buttons-1 d-none">
          <button class="box-content border-0 eye-hover">
            <i class="far fa-eye products-view"></i>
          </button>
          <button class="box-content border-0 star-hover-content">
            <i class="far fa-star hover-content products-wishlist"></i>
          </button>
          <button class="box-content border-0 share-hover">
            <i class="far fa-share-square products-share"></i>
          </button>
          <button class="box-content border-0 cart-hover">
            <i class="fas fa-cart-arrow-down products-buy"></i></button
        ></span>
      </div>
    </div>
    <div
      class="col-12 col-sm-6 col-md-4 col-lg-4 offset-sm-3 offset-md-0 offset-lg-0 mr-lg-auto mb-3 mb-sm-3"
    >
      <div class="products-grade products-hover-2">
        <img src="assets/imgs/shoes2.png" alt="Shoes 2" />
        <div class="products-rect-sale"><p>ON SALE !</p></div>
      </div>
      <div
        class="products-grade-title d-flex justify-content-start products-hover-2"
      >
        <div class="products-rect"><p>$145,99</p></div>
        <span class="products-grade-description-2">Even&Odd</span>
        <span class="products-grade-description-buttons-2 d-none">
          <button class="box-content border-0 eye-hover">
            <i class="far fa-eye products-view"></i>
          </button>
          <button class="box-content border-0 star-hover-content">
            <i class="far fa-star hover-content products-wishlist"></i>
          </button>
          <button class="box-content border-0 share-hover">
            <i class="far fa-share-square products-share"></i>
          </button>
          <button class="box-content border-0 cart-hover">
            <i class="fas fa-cart-arrow-down products-buy"></i></button
        ></span>
      </div>
    </div>
    <div
      class="col-12 col-sm-6 col-md-4 col-lg-4 offset-sm-3 offset-md-0 offset-lg-0 mr-lg-auto"
    >
      <div class="products-grade products-hover-3">
        <img src="assets/imgs/shoes3.png" alt="Shoes 3" />
      </div>
      <div
        class="products-grade-title d-flex justify-content-start products-hover-3"
      >
        <div class="products-rect"><p>$145,99</p></div>
        <span class="products-grade-description-3">Even&Odd</span>
        <span class="products-grade-description-buttons-3 d-none">
          <button class="box-content border-0 eye-hover">
            <i class="far fa-eye products-view"></i>
          </button>
          <button class="box-content border-0 star-hover-content">
            <i class="far fa-star hover-content products-wishlist"></i>
          </button>
          <button class="box-content border-0 share-hover">
            <i class="far fa-share-square products-share"></i>
          </button>
          <button class="box-content border-0 cart-hover">
            <i class="fas fa-cart-arrow-down products-buy"></i></button
        ></span>
      </div>
    </div>
  </div>
  <div class="row">
    <div
      class="col-12 col-sm-12 col-md-12 col-lg-12 d-flex justify-content-between"
    >
      <h2 class="products-title">Best sellers of the month</h2>
      <button class="products-btn mt-3">
        <span class="produtcs-btn-text">Show All</span>
      </button>
    </div>
  </div>
  <div class="row mb-5">
    <div
      class="col-12 col-sm-6 col-md-4 col-lg-4 offset-sm-3 offset-md-0 offset-lg-0 mr-lg-auto mb-3 mb-sm-3"
    >
      <div class="products-grade products-hover-4">
        <img src="assets/imgs/shoes4.png" alt="Shoes 4" />
      </div>
      <div
        class="products-grade-title d-flex justify-content-start products-hover-4"
      >
        <div class="products-rect"><p>$145,99</p></div>
        <span class="products-grade-description-4">Even&Odd</span>
        <span class="products-grade-description-buttons-4 d-none">
          <button class="box-content border-0 eye-hover">
            <i class="far fa-eye products-view"></i>
          </button>
          <button class="box-content border-0 star-hover-content">
            <i class="far fa-star hover-content products-wishlist"></i>
          </button>
          <button class="box-content border-0 share-hover">
            <i class="far fa-share-square products-share"></i>
          </button>
          <button class="box-content border-0 cart-hover">
            <i class="fas fa-cart-arrow-down products-buy"></i></button
        ></span>
      </div>
    </div>
    <div
      class="col-12 col-sm-6 col-md-4 col-lg-4 offset-sm-3 offset-md-0 offset-lg-0 mr-lg-auto mb-3 mb-sm-3"
    >
      <div class="products-grade products-hover-5">
        <img src="assets/imgs/shoes5.png" alt="Shoes 5" />
      </div>
      <div
        class="products-grade-title d-flex justify-content-start products-hover-5"
      >
        <div class="products-rect"><p>$145,99</p></div>
        <span class="products-grade-description-5">Even&Odd</span>
        <span class="products-grade-description-buttons-5 d-none">
          <button class="box-content border-0 eye-hover">
            <i class="far fa-eye products-view"></i>
          </button>
          <button class="box-content border-0 star-hover-content">
            <i class="far fa-star hover-content products-wishlist"></i>
          </button>
          <button class="box-content border-0 share-hover">
            <i class="far fa-share-square products-share"></i>
          </button>
          <button class="box-content border-0 cart-hover">
            <i class="fas fa-cart-arrow-down products-buy"></i></button
        ></span>
      </div>
    </div>
    <div
      class="col-12 col-sm-6 col-md-4 col-lg-4 offset-sm-3 offset-md-0 offset-lg-0 mr-lg-auto"
    >
      <div class="products-grade products-hover-6">
        <img src="assets/imgs/shoes6.png" alt="Shoes 6" />
        <div class="products-rect-stock"><p>OUT OF STOCK!</p></div>
      </div>
      <div
        class="products-grade-title d-flex justify-content-start products-hover-6"
      >
        <div class="products-rect"><p>$145,99</p></div>
        <span class="products-grade-description-6">Even&Odd</span>
        <span class="products-grade-description-buttons-6 d-none">
          <button class="box-content border-0 eye-hover">
            <i class="far fa-eye products-view"></i>
          </button>
          <button class="box-content border-0 star-hover-content">
            <i class="far fa-star hover-content products-wishlist"></i>
          </button>
          <button class="box-content border-0 share-hover">
            <i class="far fa-share-square products-share"></i>
          </button>
          <button class="box-content border-0 cart-hover">
            <i class="fas fa-cart-arrow-down products-buy"></i></button
        ></span>
      </div>
    </div>
  </div>
  <hr />
  <div class="row pb-3">
    <div class="container d-flex">
      <div
        class="col-lg-3 col-md-3 col-4 offset-4 offset-sm-0 offset-md-0 offset-lg-0 products-addon mr-3 mr-md-3 mr-lg-auto"
      >
        <h1 class="products-addon-title mb-md-0">FREE SHIPPING</h1>
        <p class="products-addon-desc">
          It has survived not only five centuries, but also the leap into
          electronic typesetting, remaining essentially unchanged. It was
          popularised in the 1960s with the release of Letraset sheets
          containing
        </p>
      </div>
      <div
        class="col-lg-3 d-none d-sm-none d-md-block d-lg-block col-md-3 products-addon mr-lg-auto"
      >
        <h1 class="products-addon-title mb-md-0">TESTIMONIALS</h1>
        <p class="products-addon-desc">
          It has survived not only five centuries, but also the leap into
          electronic typesetting, remaining essentially unchanged. It was
          popularised in the 1960s with the release of Letraset sheets
          containing[...]
        </p>
        <i class="products-addon-desc">- John Doe -</i>
      </div>
      <div class="col-md-5 col-lg-5 ml-sm-3 products-addon-big">
        <h1 class="products-addon-title mb-md-0">BLOG NEWS</h1>
        <div class=" mb-4 products-blog-news">
          <div class="products-addon-desc-rect mr-2">APR 01</div>
          <div class="products-addon-desc-blog">
            <strong><p>Nice & clean. The best for you blog!</p></strong>
            <p>
              Vivamusmetusturpis, bibendum vitae euismod vel, vulputate vel
            </p>
          </div>
        </div>
        <div class=" products-blog-news--second">
          <div class="products-addon-desc-rect mr-2">APR 01</div>
          <div class="products-addon-desc-blog">
            <strong><p>What an Ecommerce theme!</p></strong>
            <p>
              Vulputate vel nibh. Class aptent taciti sociosqu ad litora
            </p>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<script>
  $(".star-hover").hover(function() {
    $(".green-star")
      .toggleClass("star-shine")
      .css("transition-duration", "0.5s");
  });

  $(".wish-cart").hover(function() {
    $(".fa-shopping-cart")
      .toggleClass("star-shine")
      .css("transition-duration", "0.5s");
  });

  $(".eye-hover").hover(function() {
    $(".fa-eye")
      .toggleClass("star-shine")
      .css("transition-duration", "0.5s");
  });

  $(".star-hover-content").hover(function() {
    $(".hover-content")
      .toggleClass("star-shine")
      .css("transition-duration", "0.5s");
  });

  $(".share-hover").hover(function() {
    $(".fa-share-square")
      .toggleClass("star-shine")
      .css("transition-duration", "0.5s");
  });

  $(".cart-hover").hover(function() {
    $(".fa-cart-arrow-down")
      .toggleClass("star-shine")
      .css("transition-duration", "0.5s");
  });

  for (let n = 1; n <= 6; n++) {
    $(`.products-hover-${n}`).hover(function() {
      $(`.products-grade-description-buttons-${n}`)
        .toggleClass("d-none")
        .css("transition-duration", "0.5s");
      $(`.products-grade-description-${n}`)
        .toggleClass("d-none")
        .css("transition-duration", "0.5s");
    });
  }

  setInterval(() => {
    $(".products-blog-news").fadeToggle("slow");
    $(".products-blog-news--second").fadeToggle("slow");
  }, 5000);
</script>
